.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.739746;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.103000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.908000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.967000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.149000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.714000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.000000,-0.693465,0.693465,0.000000,0,0);-ms-transform:matrix(0.000000,-0.693465,0.693465,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.693465,0.693465,0.000000,0,0);}
.m2{transform:matrix(0.651855,0.000000,0.000000,0.693465,0,0);-ms-transform:matrix(0.651855,0.000000,0.000000,0.693465,0,0);-webkit-transform:matrix(0.651855,0.000000,0.000000,0.693465,0,0);}
.m1{transform:matrix(0.651856,0.000000,0.000000,0.693465,0,0);-ms-transform:matrix(0.651856,0.000000,0.000000,0.693465,0,0);-webkit-transform:matrix(0.651856,0.000000,0.000000,0.693465,0,0);}
.m0{transform:matrix(0.693465,0.000000,0.000000,0.693465,0,0);-ms-transform:matrix(0.693465,0.000000,0.000000,0.693465,0,0);-webkit-transform:matrix(0.693465,0.000000,0.000000,0.693465,0,0);}
.m3{transform:matrix(0.693465,0.000000,0.000000,0.693465,0,0);-ms-transform:matrix(0.693465,0.000000,0.000000,0.693465,0,0);-webkit-transform:matrix(0.693465,0.000000,0.000000,0.693465,0,0);}
.v0{vertical-align:0.000000px;}
.ls26{letter-spacing:-6.640000px;}
.lsa{letter-spacing:-1.920000px;}
.lse{letter-spacing:-0.800000px;}
.ls1{letter-spacing:-0.550000px;}
.ls12{letter-spacing:-0.480000px;}
.ls3{letter-spacing:-0.416000px;}
.ls14{letter-spacing:-0.384000px;}
.ls24{letter-spacing:-0.352000px;}
.ls11{letter-spacing:-0.320000px;}
.lsc{letter-spacing:-0.256000px;}
.ls8{letter-spacing:-0.224000px;}
.ls25{letter-spacing:-0.192000px;}
.ls1d{letter-spacing:-0.160000px;}
.ls4{letter-spacing:-0.156000px;}
.ls6{letter-spacing:-0.128000px;}
.ls13{letter-spacing:-0.120000px;}
.ls23{letter-spacing:-0.111936px;}
.ls18{letter-spacing:-0.096000px;}
.ls5{letter-spacing:-0.064000px;}
.lsb{letter-spacing:-0.032000px;}
.ls0{letter-spacing:0.000000px;}
.ls22{letter-spacing:0.032000px;}
.ls1a{letter-spacing:0.125928px;}
.ls29{letter-spacing:0.140000px;}
.ls7{letter-spacing:0.160000px;}
.ls2a{letter-spacing:0.168000px;}
.lsf{letter-spacing:0.192000px;}
.ls1c{letter-spacing:0.251856px;}
.ls19{letter-spacing:0.288000px;}
.ls17{letter-spacing:0.352000px;}
.ls21{letter-spacing:0.377784px;}
.ls2c{letter-spacing:0.448000px;}
.ls1b{letter-spacing:0.576000px;}
.ls9{letter-spacing:0.840000px;}
.ls20{letter-spacing:0.864000px;}
.ls16{letter-spacing:0.928000px;}
.ls15{letter-spacing:1.000000px;}
.ls1e{letter-spacing:1.024000px;}
.ls2{letter-spacing:1.176000px;}
.ls10{letter-spacing:1.312000px;}
.ls28{letter-spacing:1.400000px;}
.ls1f{letter-spacing:1.504000px;}
.ls2b{letter-spacing:1.988000px;}
.ls27{letter-spacing:2.080000px;}
.lsd{letter-spacing:3.360000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1c{word-spacing:-2.240000px;}
.ws4{word-spacing:-2.208000px;}
.ws6{word-spacing:-2.144000px;}
.ws4b{word-spacing:-1.988000px;}
.ws21{word-spacing:-1.984000px;}
.ws13{word-spacing:-1.952000px;}
.ws31{word-spacing:-1.920000px;}
.ws3a{word-spacing:-1.664000px;}
.ws3b{word-spacing:-1.632000px;}
.ws30{word-spacing:-1.504000px;}
.ws2f{word-spacing:-1.440000px;}
.ws1{word-spacing:-1.400000px;}
.ws18{word-spacing:-1.312000px;}
.ws12{word-spacing:-1.280000px;}
.ws2{word-spacing:-1.176000px;}
.ws22{word-spacing:-0.992000px;}
.ws23{word-spacing:-0.928000px;}
.ws3{word-spacing:-0.896000px;}
.ws35{word-spacing:-0.864000px;}
.ws10{word-spacing:-0.840000px;}
.ws2b{word-spacing:-0.576000px;}
.ws20{word-spacing:-0.480000px;}
.ws19{word-spacing:-0.448000px;}
.ws36{word-spacing:-0.377784px;}
.ws26{word-spacing:-0.352000px;}
.ws29{word-spacing:-0.288000px;}
.ws2c{word-spacing:-0.251856px;}
.ws17{word-spacing:-0.192000px;}
.ws4a{word-spacing:-0.168000px;}
.ws49{word-spacing:-0.140000px;}
.ws2a{word-spacing:-0.125928px;}
.wsb{word-spacing:-0.064000px;}
.wsa{word-spacing:-0.032000px;}
.ws0{word-spacing:0.000000px;}
.ws27{word-spacing:0.096000px;}
.ws38{word-spacing:0.111936px;}
.ws1e{word-spacing:0.120000px;}
.ws5{word-spacing:0.156000px;}
.ws2e{word-spacing:0.160000px;}
.ws37{word-spacing:0.256000px;}
.ws15{word-spacing:0.288000px;}
.ws1d{word-spacing:0.320000px;}
.ws3d{word-spacing:0.352000px;}
.ws7{word-spacing:0.416000px;}
.ws2d{word-spacing:0.448000px;}
.ws1b{word-spacing:0.704000px;}
.ws46{word-spacing:0.768000px;}
.ws16{word-spacing:0.800000px;}
.ws44{word-spacing:0.992000px;}
.ws39{word-spacing:1.248000px;}
.ws1a{word-spacing:1.280000px;}
.ws45{word-spacing:1.376000px;}
.ws3c{word-spacing:1.504000px;}
.ws33{word-spacing:1.664000px;}
.wsc{word-spacing:1.760000px;}
.ws42{word-spacing:1.856000px;}
.ws11{word-spacing:1.920000px;}
.ws34{word-spacing:2.112000px;}
.wsd{word-spacing:2.368000px;}
.ws43{word-spacing:2.400000px;}
.ws3f{word-spacing:2.656000px;}
.ws48{word-spacing:2.720000px;}
.ws41{word-spacing:2.752000px;}
.ws25{word-spacing:2.848000px;}
.ws32{word-spacing:2.976000px;}
.ws47{word-spacing:3.296000px;}
.ws8{word-spacing:3.328000px;}
.ws1f{word-spacing:3.360000px;}
.wsf{word-spacing:3.552000px;}
.ws9{word-spacing:3.680000px;}
.ws24{word-spacing:4.160000px;}
.ws3e{word-spacing:4.224000px;}
.wse{word-spacing:4.448000px;}
.ws28{word-spacing:6.520000px;}
.ws40{word-spacing:6.640000px;}
.ws14{word-spacing:6.688000px;}
._7{margin-left:-798.492000px;}
._12{margin-left:-8.146794px;}
._a{margin-left:-6.498413px;}
._0{margin-left:-5.040000px;}
._2{margin-left:-3.360000px;}
._6{margin-left:-2.349587px;}
._4{margin-left:-1.149206px;}
._1{width:1.400000px;}
._5{width:2.729365px;}
._10{width:4.000000px;}
._f{width:5.517587px;}
._11{width:6.524445px;}
._19{width:12.173587px;}
._18{width:14.797587px;}
._b{width:17.773587px;}
._c{width:20.077587px;}
._d{width:22.016000px;}
._8{width:26.272000px;}
._16{width:29.692800px;}
._e{width:30.912000px;}
._13{width:36.736000px;}
._17{width:42.104000px;}
._15{width:48.674800px;}
._14{width:53.576000px;}
._9{width:109.792000px;}
._1a{width:835.705600px;}
._3{width:849.049600px;}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fsa{font-size:12.000000px;}
.fsb{font-size:13.992000px;}
.fsd{font-size:16.324000px;}
.fsc{font-size:18.656000px;}
.fs2{font-size:22.000000px;}
.fs3{font-size:24.000000px;}
.fs1{font-size:28.000000px;}
.fs9{font-size:32.000000px;}
.fs6{font-size:33.917600px;}
.fs7{font-size:40.000000px;}
.fs5{font-size:47.883600px;}
.fs8{font-size:56.000000px;}
.fs4{font-size:63.844800px;}
.fs0{font-size:72.000000px;}
.y0{bottom:6.934652px;}
.y5{bottom:8.321582px;}
.y1f{bottom:147.116419px;}
.y4{bottom:153.066905px;}
.y89{bottom:156.243252px;}
.y3b{bottom:163.996748px;}
.ya8{bottom:166.368121px;}
.y35{bottom:170.972730px;}
.y31{bottom:170.973008px;}
.ybd{bottom:171.280074px;}
.y3{bottom:176.367335px;}
.y87{bottom:181.207999px;}
.ya7{bottom:191.332868px;}
.y88{bottom:192.297894px;}
.y34{bottom:193.163616px;}
.y30{bottom:193.163893px;}
.y1a{bottom:194.543612px;}
.y2{bottom:199.667765px;}
.y41{bottom:200.024206px;}
.y85{bottom:206.172745px;}
.ybc{bottom:212.062484px;}
.yf2{bottom:215.961977px;}
.ya6{bottom:216.297614px;}
.y86{bottom:217.262641px;}
.y83{bottom:231.137492px;}
.y1d{bottom:238.846883px;}
.y1e{bottom:238.849657px;}
.y84{bottom:242.227387px;}
.ybb{bottom:248.865236px;}
.yf1{bottom:250.357850px;}
.ya5{bottom:251.660178px;}
.y81{bottom:262.759504px;}
.y1c{bottom:268.863662px;}
.y82{bottom:272.922930px;}
.ya4{bottom:276.624924px;}
.yf0{bottom:276.986913px;}
.yd5{bottom:298.098489px;}
.ya3{bottom:303.253987px;}
.y80{bottom:310.198902px;}
.yef{bottom:311.382786px;}
.yd4{bottom:312.011897px;}
.yba{bottom:316.420672px;}
.y1b{bottom:321.529014px;}
.ya2{bottom:329.883050px;}
.y7f{bottom:336.827965px;}
.yd3{bottom:338.640960px;}
.y6d{bottom:339.111130px;}
.yee{bottom:345.778659px;}
.yb9{bottom:347.217183px;}
.y7e{bottom:363.457028px;}
.yd2{bottom:365.270301px;}
.y6c{bottom:365.740193px;}
.y19{bottom:376.223444px;}
.yb8{bottom:378.013417px;}
.yed{bottom:380.174532px;}
.y40{bottom:385.447086px;}
.y57{bottom:388.810669px;}
.y7d{bottom:390.086091px;}
.y6b{bottom:392.369255px;}
.yd1{bottom:399.665896px;}
.y3a{bottom:402.783438px;}
.ya1{bottom:405.620543px;}
.y39{bottom:406.786119px;}
.yec{bottom:406.803594px;}
.y3f{bottom:407.637972px;}
.yb7{bottom:408.809928px;}
.y56{bottom:415.439732px;}
.y7c{bottom:416.715154px;}
.y6a{bottom:418.998318px;}
.yd0{bottom:426.295236px;}
.y37{bottom:428.977005px;}
.y6e{bottom:430.511227px;}
.y9f{bottom:430.585289px;}
.y18{bottom:431.543381px;}
.y17{bottom:431.586930px;}
.yeb{bottom:433.432657px;}
.y38{bottom:440.066900px;}
.ya0{bottom:441.675184px;}
.y7b{bottom:443.344216px;}
.yb6{bottom:445.612680px;}
.y55{bottom:449.558219px;}
.ycf{bottom:452.924299px;}
.y9e{bottom:455.550036px;}
.yea{bottom:460.061720px;}
.y73{bottom:466.380297px;}
.y8a{bottom:471.693905px;}
.y54{bottom:475.909896px;}
.y7a{bottom:477.740089px;}
.y9c{bottom:480.514782px;}
.y36{bottom:480.872333px;}
.ye9{bottom:486.690783px;}
.y58{bottom:487.092715px;}
.yce{bottom:487.320172px;}
.yb5{bottom:488.334573px;}
.y9d{bottom:491.604677px;}
.y72{bottom:493.009360px;}
.y53{bottom:502.261573px;}
.y9b{bottom:505.479529px;}
.ye8{bottom:513.319846px;}
.ycd{bottom:513.949235px;}
.y20{bottom:516.042390px;}
.y79{bottom:518.889481px;}
.y6f{bottom:519.638423px;}
.ybe{bottom:522.314089px;}
.y70{bottom:525.186145px;}
.y71{bottom:527.960005px;}
.y52{bottom:528.613250px;}
.yf4{bottom:531.694731px;}
.yf3{bottom:533.634215px;}
.ye7{bottom:539.948909px;}
.y16{bottom:542.228494px;}
.ya9{bottom:544.954063px;}
.ycc{bottom:547.606706px;}
.y51{bottom:554.964926px;}
.ye6{bottom:566.577972px;}
.y69{bottom:569.677761px;}
.yb4{bottom:573.491542px;}
.ycb{bottom:581.264455px;}
.y9a{bottom:582.881061px;}
.y50{bottom:589.083413px;}
.ye5{bottom:593.207034px;}
.y15{bottom:597.582245px;}
.y3d{bottom:599.744192px;}
.y3e{bottom:600.954150px;}
.yb3{bottom:607.197001px;}
.y99{bottom:607.845807px;}
.yca{bottom:614.921926px;}
.y4f{bottom:615.435090px;}
.ye4{bottom:619.836097px;}
.y13{bottom:625.242352px;}
.y12{bottom:625.263988px;}
.y98{bottom:632.810553px;}
.y68{bottom:635.988566px;}
.yb2{bottom:640.902737px;}
.y4e{bottom:641.786767px;}
.ye3{bottom:646.465160px;}
.yc9{bottom:648.579674px;}
.y14{bottom:653.002241px;}
.y97{bottom:657.775300px;}
.y67{bottom:659.566382px;}
.y33{bottom:667.603366px;}
.yb1{bottom:674.608474px;}
.y4d{bottom:675.905254px;}
.y11{bottom:680.585589px;}
.y10{bottom:680.596407px;}
.ye2{bottom:680.861033px;}
.yc8{bottom:682.237145px;}
.y96{bottom:682.740046px;}
.y66{bottom:688.648092px;}
.y32{bottom:689.794251px;}
.yfe{bottom:707.689259px;}
.yf{bottom:708.256514px;}
.ye{bottom:708.290355px;}
.yb0{bottom:708.314210px;}
.yc7{bottom:708.866208px;}
.y4c{bottom:710.071728px;}
.y65{bottom:712.225908px;}
.yfd{bottom:729.880145px;}
.y64{bottom:741.307896px;}
.yaf{bottom:742.019946px;}
.yc6{bottom:748.076116px;}
.y4b{bottom:751.220842px;}
.y2f{bottom:752.024984px;}
.y78{bottom:757.515564px;}
.yfc{bottom:759.976534px;}
.ye1{bottom:762.892971px;}
.yd{bottom:763.610126px;}
.y63{bottom:770.389607px;}
.y95{bottom:772.346565px;}
.yae{bottom:775.725405px;}
.y2e{bottom:778.654047px;}
.yfb{bottom:782.167419px;}
.y77{bottom:782.480311px;}
.ye0{bottom:789.522034px;}
.y3c{bottom:790.670967px;}
.yc{bottom:791.270398px;}
.yb{bottom:791.281520px;}
.y94{bottom:798.975628px;}
.y62{bottom:799.471595px;}
.y2d{bottom:805.283110px;}
.y76{bottom:807.445057px;}
.yad{bottom:809.431142px;}
.yfa{bottom:815.037669px;}
.ydf{bottom:816.151096px;}
.y93{bottom:825.604969px;}
.yc5{bottom:826.128673px;}
.y61{bottom:828.553305px;}
.y4a{bottom:829.273399px;}
.y2c{bottom:831.912173px;}
.yf9{bottom:840.002415px;}
.yde{bottom:842.780159px;}
.ya{bottom:846.635271px;}
.yac{bottom:848.640772px;}
.y92{bottom:852.233754px;}
.yc4{bottom:852.757736px;}
.y49{bottom:855.902462px;}
.y60{bottom:857.635293px;}
.y2b{bottom:858.541236px;}
.yf8{bottom:864.967162px;}
.ydd{bottom:869.409222px;}
.y2a{bottom:885.170299px;}
.yc3{bottom:886.415207px;}
.y5f{bottom:886.717004px;}
.yf7{bottom:889.931908px;}
.y48{bottom:890.394588px;}
.y91{bottom:890.609285px;}
.ydc{bottom:896.038285px;}
.y9{bottom:901.955207px;}
.y28{bottom:911.799362px;}
.yc2{bottom:913.044270px;}
.yf6{bottom:914.896655px;}
.y5e{bottom:915.798991px;}
.y47{bottom:917.023651px;}
.y29{bottom:917.347083px;}
.ydb{bottom:922.667348px;}
.y8{bottom:929.636950px;}
.y26{bottom:939.537969px;}
.yf5{bottom:939.861401px;}
.y46{bottom:943.652714px;}
.y5d{bottom:944.880702px;}
.yc1{bottom:946.702019px;}
.y90{bottom:948.641780px;}
.yda{bottom:949.296411px;}
.y27{bottom:950.633412px;}
.yab{bottom:951.515499px;}
.y7{bottom:957.298444px;}
.y5c{bottom:968.458518px;}
.y45{bottom:970.281777px;}
.yc0{bottom:973.331082px;}
.y8f{bottom:973.606526px;}
.y25{bottom:975.043386px;}
.yd8{bottom:975.925474px;}
.yaa{bottom:978.144562px;}
.yd9{bottom:982.391343px;}
.y5b{bottom:997.540506px;}
.y8e{bottom:998.571273px;}
.yd7{bottom:1002.554537px;}
.y22{bottom:1002.781993px;}
.y44{bottom:1004.773625px;}
.ybf{bottom:1006.988553px;}
.y23{bottom:1008.329715px;}
.y1{bottom:1008.729705px;}
.y6{bottom:1012.640294px;}
.y75{bottom:1013.649979px;}
.y24{bottom:1013.877436px;}
.y8c{bottom:1023.536019px;}
.y5a{bottom:1026.622216px;}
.y43{bottom:1031.402688px;}
.y8d{bottom:1031.857601px;}
.y74{bottom:1035.840865px;}
.yd6{bottom:1037.505182px;}
.y21{bottom:1046.198461px;}
.y8b{bottom:1054.048487px;}
.y59{bottom:1054.131703px;}
.y42{bottom:1058.031751px;}
.h12{height:8.568000px;}
.hc{height:9.000000px;}
.h13{height:9.990288px;}
.he{height:10.312104px;}
.h14{height:12.243000px;}
.h11{height:13.320384px;}
.h4{height:17.273438px;}
.hb{height:18.000000px;}
.h3{height:20.636000px;}
.hd{height:23.584000px;}
.h7{height:23.742320px;}
.ha{height:24.000000px;}
.h15{height:26.012000px;}
.h8{height:28.960000px;}
.hf{height:29.728000px;}
.h10{height:30.000000px;}
.h6{height:33.518520px;}
.h9{height:40.544000px;}
.h5{height:44.691360px;}
.h2{height:51.120000px;}
.h1{height:1195.533968px;}
.h0{height:1202.041445px;}
.w1{width:955.595016px;}
.w0{width:956.000000px;}
.x5{left:-16.643164px;}
.x0{left:0.000000px;}
.x16{left:128.078026px;}
.x29{left:139.496346px;}
.x11{left:141.986441px;}
.x6{left:144.054631px;}
.x25{left:151.033387px;}
.x3f{left:155.052434px;}
.x28{left:163.444750px;}
.x3b{left:167.477943px;}
.x24{left:256.140518px;}
.x27{left:269.610663px;}
.x2a{left:287.337019px;}
.x12{left:293.272804px;}
.x23{left:297.152603px;}
.x2b{left:299.429665px;}
.x37{left:302.336949px;}
.x2e{left:346.822462px;}
.x9{left:348.499539px;}
.x13{left:356.041111px;}
.x2f{left:365.516342px;}
.x7{left:383.677918px;}
.x38{left:388.386269px;}
.x39{left:402.240871px;}
.x17{left:483.962414px;}
.xc{left:490.753379px;}
.xf{left:494.572708px;}
.x18{left:496.228426px;}
.x1d{left:511.550400px;}
.x1e{left:523.816135px;}
.x2c{left:527.870132px;}
.x26{left:530.894195px;}
.x2d{left:539.713131px;}
.x1{left:541.697273px;}
.x31{left:564.333641px;}
.xd{left:566.831225px;}
.x32{left:578.512507px;}
.x22{left:583.362603px;}
.x33{left:597.557003px;}
.x34{left:611.912842px;}
.xa{left:622.205529px;}
.x4{left:654.579535px;}
.x3e{left:666.387028px;}
.xe{left:671.520114px;}
.x35{left:674.893904px;}
.x36{left:686.918313px;}
.x8{left:695.932528px;}
.x10{left:699.012345px;}
.x3{left:701.109939px;}
.x30{left:704.670467px;}
.x2{left:719.515892px;}
.x1f{left:723.628418px;}
.xb{left:732.033216px;}
.x19{left:735.376827px;}
.x1a{left:747.393192px;}
.x21{left:765.144236px;}
.x20{left:769.851755px;}
.x1b{left:800.201952px;}
.x1c{left:812.112078px;}
.x3a{left:835.342052px;}
.x3d{left:837.644079px;}
.x14{left:843.136323px;}
.x3c{left:862.141430px;}
.x15{left:864.576602px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls26{letter-spacing:-3.191701pt;}
.lsa{letter-spacing:-0.922901pt;}
.lse{letter-spacing:-0.384542pt;}
.ls1{letter-spacing:-0.264373pt;}
.ls12{letter-spacing:-0.230725pt;}
.ls3{letter-spacing:-0.199962pt;}
.ls14{letter-spacing:-0.184580pt;}
.ls24{letter-spacing:-0.169199pt;}
.ls11{letter-spacing:-0.153817pt;}
.lsc{letter-spacing:-0.123054pt;}
.ls8{letter-spacing:-0.107672pt;}
.ls25{letter-spacing:-0.092290pt;}
.ls1d{letter-spacing:-0.076908pt;}
.ls4{letter-spacing:-0.074986pt;}
.ls6{letter-spacing:-0.061527pt;}
.ls13{letter-spacing:-0.057681pt;}
.ls23{letter-spacing:-0.053805pt;}
.ls18{letter-spacing:-0.046145pt;}
.ls5{letter-spacing:-0.030763pt;}
.lsb{letter-spacing:-0.015382pt;}
.ls0{letter-spacing:0.000000pt;}
.ls22{letter-spacing:0.015382pt;}
.ls1a{letter-spacing:0.060531pt;}
.ls29{letter-spacing:0.067295pt;}
.ls7{letter-spacing:0.076908pt;}
.ls2a{letter-spacing:0.080754pt;}
.lsf{letter-spacing:0.092290pt;}
.ls1c{letter-spacing:0.121062pt;}
.ls19{letter-spacing:0.138435pt;}
.ls17{letter-spacing:0.169199pt;}
.ls21{letter-spacing:0.181592pt;}
.ls2c{letter-spacing:0.215344pt;}
.ls1b{letter-spacing:0.276870pt;}
.ls9{letter-spacing:0.403769pt;}
.ls20{letter-spacing:0.415306pt;}
.ls16{letter-spacing:0.446069pt;}
.ls15{letter-spacing:0.480678pt;}
.ls1e{letter-spacing:0.492214pt;}
.ls2{letter-spacing:0.565277pt;}
.ls10{letter-spacing:0.630649pt;}
.ls28{letter-spacing:0.672949pt;}
.ls1f{letter-spacing:0.722939pt;}
.ls2b{letter-spacing:0.955588pt;}
.ls27{letter-spacing:0.999810pt;}
.lsd{letter-spacing:1.615077pt;}
.ws1c{word-spacing:-1.076718pt;}
.ws4{word-spacing:-1.061337pt;}
.ws6{word-spacing:-1.030573pt;}
.ws4b{word-spacing:-0.955588pt;}
.ws21{word-spacing:-0.953665pt;}
.ws13{word-spacing:-0.938283pt;}
.ws31{word-spacing:-0.922901pt;}
.ws3a{word-spacing:-0.799848pt;}
.ws3b{word-spacing:-0.784466pt;}
.ws30{word-spacing:-0.722939pt;}
.ws2f{word-spacing:-0.692176pt;}
.ws1{word-spacing:-0.672949pt;}
.ws18{word-spacing:-0.630649pt;}
.ws12{word-spacing:-0.615268pt;}
.ws2{word-spacing:-0.565277pt;}
.ws22{word-spacing:-0.476832pt;}
.ws23{word-spacing:-0.446069pt;}
.ws3{word-spacing:-0.430687pt;}
.ws35{word-spacing:-0.415306pt;}
.ws10{word-spacing:-0.403769pt;}
.ws2b{word-spacing:-0.276870pt;}
.ws20{word-spacing:-0.230725pt;}
.ws19{word-spacing:-0.215344pt;}
.ws36{word-spacing:-0.181592pt;}
.ws26{word-spacing:-0.169199pt;}
.ws29{word-spacing:-0.138435pt;}
.ws2c{word-spacing:-0.121062pt;}
.ws17{word-spacing:-0.092290pt;}
.ws4a{word-spacing:-0.080754pt;}
.ws49{word-spacing:-0.067295pt;}
.ws2a{word-spacing:-0.060531pt;}
.wsb{word-spacing:-0.030763pt;}
.wsa{word-spacing:-0.015382pt;}
.ws0{word-spacing:0.000000pt;}
.ws27{word-spacing:0.046145pt;}
.ws38{word-spacing:0.053805pt;}
.ws1e{word-spacing:0.057681pt;}
.ws5{word-spacing:0.074986pt;}
.ws2e{word-spacing:0.076908pt;}
.ws37{word-spacing:0.123054pt;}
.ws15{word-spacing:0.138435pt;}
.ws1d{word-spacing:0.153817pt;}
.ws3d{word-spacing:0.169199pt;}
.ws7{word-spacing:0.199962pt;}
.ws2d{word-spacing:0.215344pt;}
.ws1b{word-spacing:0.338397pt;}
.ws46{word-spacing:0.369161pt;}
.ws16{word-spacing:0.384542pt;}
.ws44{word-spacing:0.476832pt;}
.ws39{word-spacing:0.599886pt;}
.ws1a{word-spacing:0.615268pt;}
.ws45{word-spacing:0.661413pt;}
.ws3c{word-spacing:0.722939pt;}
.ws33{word-spacing:0.799848pt;}
.wsc{word-spacing:0.845993pt;}
.ws42{word-spacing:0.892138pt;}
.ws11{word-spacing:0.922901pt;}
.ws34{word-spacing:1.015192pt;}
.wsd{word-spacing:1.138245pt;}
.ws43{word-spacing:1.153627pt;}
.ws3f{word-spacing:1.276680pt;}
.ws48{word-spacing:1.307444pt;}
.ws41{word-spacing:1.322825pt;}
.ws25{word-spacing:1.368970pt;}
.ws32{word-spacing:1.430497pt;}
.ws47{word-spacing:1.584314pt;}
.ws8{word-spacing:1.599696pt;}
.ws1f{word-spacing:1.615077pt;}
.wsf{word-spacing:1.707368pt;}
.ws9{word-spacing:1.768894pt;}
.ws24{word-spacing:1.999620pt;}
.ws3e{word-spacing:2.030383pt;}
.wse{word-spacing:2.138055pt;}
.ws28{word-spacing:3.134019pt;}
.ws40{word-spacing:3.191701pt;}
.ws14{word-spacing:3.214773pt;}
._7{margin-left:-383.817397pt;}
._12{margin-left:-3.915983pt;}
._a{margin-left:-3.123643pt;}
._0{margin-left:-2.422616pt;}
._2{margin-left:-1.615077pt;}
._6{margin-left:-1.129394pt;}
._4{margin-left:-0.552398pt;}
._1{width:0.672949pt;}
._5{width:1.311945pt;}
._10{width:1.922711pt;}
._f{width:2.652182pt;}
._11{width:3.136156pt;}
._19{width:5.851573pt;}
._18{width:7.112872pt;}
._b{width:8.543369pt;}
._c{width:9.650851pt;}
._d{width:10.582603pt;}
._8{width:12.628368pt;}
._16{width:14.272671pt;}
._e{width:14.858713pt;}
._13{width:17.658181pt;}
._17{width:20.238459pt;}
._15{width:23.396897pt;}
._14{width:25.752795pt;}
._9{width:52.774580pt;}
._1a{width:401.705150pt;}
._3{width:408.119314pt;}
.fsa{font-size:5.768134pt;}
.fsb{font-size:6.725644pt;}
.fsd{font-size:7.846585pt;}
.fsc{font-size:8.967525pt;}
.fs2{font-size:10.574912pt;}
.fs3{font-size:11.536268pt;}
.fs1{font-size:13.458979pt;}
.fs9{font-size:15.381690pt;}
.fs6{font-size:16.303438pt;}
.fs7{font-size:19.227113pt;}
.fs5{font-size:23.016585pt;}
.fs8{font-size:26.917958pt;}
.fs4{font-size:30.688780pt;}
.fs0{font-size:34.608803pt;}
.y0{bottom:3.333333pt;}
.y5{bottom:4.000000pt;}
.y1f{bottom:70.715600pt;}
.y4{bottom:73.575867pt;}
.y89{bottom:75.102667pt;}
.y3b{bottom:78.829600pt;}
.ya8{bottom:79.969467pt;}
.y35{bottom:82.182800pt;}
.y31{bottom:82.182933pt;}
.ybd{bottom:82.330533pt;}
.y3{bottom:84.775867pt;}
.y87{bottom:87.102667pt;}
.ya7{bottom:91.969467pt;}
.y88{bottom:92.433333pt;}
.y34{bottom:92.849467pt;}
.y30{bottom:92.849600pt;}
.y1a{bottom:93.512800pt;}
.y2{bottom:95.975867pt;}
.y41{bottom:96.147200pt;}
.y85{bottom:99.102667pt;}
.ybc{bottom:101.933733pt;}
.yf2{bottom:103.808133pt;}
.ya6{bottom:103.969467pt;}
.y86{bottom:104.433333pt;}
.y83{bottom:111.102667pt;}
.y1d{bottom:114.808400pt;}
.y1e{bottom:114.809733pt;}
.y84{bottom:116.433333pt;}
.ybb{bottom:119.624000pt;}
.yf1{bottom:120.341467pt;}
.ya5{bottom:120.967467pt;}
.y81{bottom:126.302667pt;}
.y1c{bottom:129.236800pt;}
.y82{bottom:131.188000pt;}
.ya4{bottom:132.967467pt;}
.yf0{bottom:133.141467pt;}
.yd5{bottom:143.289333pt;}
.ya3{bottom:145.767467pt;}
.y80{bottom:149.105733pt;}
.yef{bottom:149.674800pt;}
.yd4{bottom:149.977200pt;}
.yba{bottom:152.096400pt;}
.y1b{bottom:154.551867pt;}
.ya2{bottom:158.567467pt;}
.y7f{bottom:161.905733pt;}
.yd3{bottom:162.777200pt;}
.y6d{bottom:163.003200pt;}
.yee{bottom:166.208133pt;}
.yb9{bottom:166.899600pt;}
.y7e{bottom:174.705733pt;}
.yd2{bottom:175.577333pt;}
.y6c{bottom:175.803200pt;}
.y19{bottom:180.842267pt;}
.yb8{bottom:181.702667pt;}
.yed{bottom:182.741467pt;}
.y40{bottom:185.275867pt;}
.y57{bottom:186.892667pt;}
.y7d{bottom:187.505733pt;}
.y6b{bottom:188.603200pt;}
.yd1{bottom:192.110533pt;}
.y3a{bottom:193.609067pt;}
.ya1{bottom:194.972800pt;}
.y39{bottom:195.533067pt;}
.yec{bottom:195.541467pt;}
.y3f{bottom:195.942533pt;}
.yb7{bottom:196.505867pt;}
.y56{bottom:199.692667pt;}
.y7c{bottom:200.305733pt;}
.y6a{bottom:201.403200pt;}
.yd0{bottom:204.910667pt;}
.y37{bottom:206.199733pt;}
.y6e{bottom:206.937200pt;}
.y9f{bottom:206.972800pt;}
.y18{bottom:207.433333pt;}
.y17{bottom:207.454267pt;}
.yeb{bottom:208.341467pt;}
.y38{bottom:211.530400pt;}
.ya0{bottom:212.303467pt;}
.y7b{bottom:213.105733pt;}
.yb6{bottom:214.196133pt;}
.y55{bottom:216.092667pt;}
.ycf{bottom:217.710667pt;}
.y9e{bottom:218.972800pt;}
.yea{bottom:221.141467pt;}
.y73{bottom:224.178667pt;}
.y8a{bottom:226.732800pt;}
.y54{bottom:228.759333pt;}
.y7a{bottom:229.639067pt;}
.y9c{bottom:230.972800pt;}
.y36{bottom:231.144667pt;}
.ye9{bottom:233.941467pt;}
.y58{bottom:234.134667pt;}
.yce{bottom:234.244000pt;}
.yb5{bottom:234.731600pt;}
.y9d{bottom:236.303467pt;}
.y72{bottom:236.978667pt;}
.y53{bottom:241.426000pt;}
.y9b{bottom:242.972800pt;}
.ye8{bottom:246.741467pt;}
.ycd{bottom:247.044000pt;}
.y20{bottom:248.050133pt;}
.y79{bottom:249.418667pt;}
.y6f{bottom:249.778667pt;}
.ybe{bottom:251.064800pt;}
.y70{bottom:252.445333pt;}
.y71{bottom:253.778667pt;}
.y52{bottom:254.092667pt;}
.yf4{bottom:255.573867pt;}
.yf3{bottom:256.506133pt;}
.ye7{bottom:259.541467pt;}
.y16{bottom:260.637213pt;}
.ya9{bottom:261.947333pt;}
.ycc{bottom:263.222400pt;}
.y51{bottom:266.759333pt;}
.ye6{bottom:272.341467pt;}
.y69{bottom:273.831467pt;}
.yb4{bottom:275.664667pt;}
.ycb{bottom:279.400933pt;}
.y9a{bottom:280.178000pt;}
.y50{bottom:283.159333pt;}
.ye5{bottom:285.141467pt;}
.y15{bottom:287.244533pt;}
.y3d{bottom:288.283733pt;}
.y3e{bottom:288.865333pt;}
.yb3{bottom:291.866133pt;}
.y99{bottom:292.178000pt;}
.yca{bottom:295.579333pt;}
.y4f{bottom:295.826000pt;}
.ye4{bottom:297.941467pt;}
.y13{bottom:300.540133pt;}
.y12{bottom:300.550533pt;}
.y98{bottom:304.178000pt;}
.y68{bottom:305.705600pt;}
.yb2{bottom:308.067733pt;}
.y4e{bottom:308.492667pt;}
.ye3{bottom:310.741467pt;}
.yc9{bottom:311.757867pt;}
.y14{bottom:313.883697pt;}
.y97{bottom:316.178000pt;}
.y67{bottom:317.038933pt;}
.y33{bottom:320.902133pt;}
.yb1{bottom:324.269333pt;}
.y4d{bottom:324.892667pt;}
.y11{bottom:327.142400pt;}
.y10{bottom:327.147600pt;}
.ye2{bottom:327.274800pt;}
.yc8{bottom:327.936267pt;}
.y96{bottom:328.178000pt;}
.y66{bottom:331.017867pt;}
.y32{bottom:331.568800pt;}
.yfe{bottom:340.170533pt;}
.yf{bottom:340.443200pt;}
.ye{bottom:340.459467pt;}
.yb0{bottom:340.470933pt;}
.yc7{bottom:340.736267pt;}
.y4c{bottom:341.315733pt;}
.y65{bottom:342.351200pt;}
.yfd{bottom:350.837200pt;}
.y64{bottom:356.330267pt;}
.yaf{bottom:356.672533pt;}
.yc6{bottom:359.583600pt;}
.y4b{bottom:361.095200pt;}
.y2f{bottom:361.481733pt;}
.y78{bottom:364.120933pt;}
.yfc{bottom:365.303867pt;}
.ye1{bottom:366.705733pt;}
.yd{bottom:367.050454pt;}
.y63{bottom:370.309200pt;}
.y95{bottom:371.249867pt;}
.yae{bottom:372.874000pt;}
.y2e{bottom:374.281733pt;}
.yfb{bottom:375.970533pt;}
.y77{bottom:376.120933pt;}
.ye0{bottom:379.505733pt;}
.y3c{bottom:380.058000pt;}
.yc{bottom:380.346133pt;}
.yb{bottom:380.351480pt;}
.y94{bottom:384.049867pt;}
.y62{bottom:384.288267pt;}
.y2d{bottom:387.081733pt;}
.y76{bottom:388.120933pt;}
.yad{bottom:389.075600pt;}
.yfa{bottom:391.770533pt;}
.ydf{bottom:392.305733pt;}
.y93{bottom:396.850000pt;}
.yc5{bottom:397.101733pt;}
.y61{bottom:398.267200pt;}
.y4a{bottom:398.613333pt;}
.y2c{bottom:399.881733pt;}
.yf9{bottom:403.770533pt;}
.yde{bottom:405.105733pt;}
.ya{bottom:406.958800pt;}
.yac{bottom:407.922800pt;}
.y92{bottom:409.649867pt;}
.yc4{bottom:409.901733pt;}
.y49{bottom:411.413333pt;}
.y60{bottom:412.246267pt;}
.y2b{bottom:412.681733pt;}
.yf8{bottom:415.770533pt;}
.ydd{bottom:417.905733pt;}
.y2a{bottom:425.481733pt;}
.yc3{bottom:426.080133pt;}
.y5f{bottom:426.225200pt;}
.yf7{bottom:427.770533pt;}
.y48{bottom:427.992933pt;}
.y91{bottom:428.096133pt;}
.ydc{bottom:430.705733pt;}
.y9{bottom:433.549867pt;}
.y28{bottom:438.281733pt;}
.yc2{bottom:438.880133pt;}
.yf6{bottom:439.770533pt;}
.y5e{bottom:440.204267pt;}
.y47{bottom:440.792933pt;}
.y29{bottom:440.948400pt;}
.ydb{bottom:443.505733pt;}
.y8{bottom:446.855867pt;}
.y26{bottom:451.615067pt;}
.yf5{bottom:451.770533pt;}
.y46{bottom:453.592933pt;}
.y5d{bottom:454.183200pt;}
.yc1{bottom:455.058667pt;}
.y90{bottom:455.991067pt;}
.yda{bottom:456.305733pt;}
.y27{bottom:456.948400pt;}
.yab{bottom:457.372400pt;}
.y7{bottom:460.152133pt;}
.y5c{bottom:465.516533pt;}
.y45{bottom:466.392933pt;}
.yc0{bottom:467.858667pt;}
.y8f{bottom:467.991067pt;}
.y25{bottom:468.681733pt;}
.yd8{bottom:469.105733pt;}
.yaa{bottom:470.172400pt;}
.yd9{bottom:472.213733pt;}
.y5b{bottom:479.495600pt;}
.y8e{bottom:479.991067pt;}
.yd7{bottom:481.905733pt;}
.y22{bottom:482.015067pt;}
.y44{bottom:482.972400pt;}
.ybf{bottom:484.037067pt;}
.y23{bottom:484.681733pt;}
.y1{bottom:484.874000pt;}
.y6{bottom:486.753733pt;}
.y75{bottom:487.239067pt;}
.y24{bottom:487.348400pt;}
.y8c{bottom:491.991067pt;}
.y5a{bottom:493.474533pt;}
.y43{bottom:495.772400pt;}
.y8d{bottom:495.991067pt;}
.y74{bottom:497.905733pt;}
.yd6{bottom:498.705733pt;}
.y21{bottom:502.884400pt;}
.y8b{bottom:506.657733pt;}
.y59{bottom:506.697733pt;}
.y42{bottom:508.572400pt;}
.h12{height:4.118448pt;}
.hc{height:4.326100pt;}
.h13{height:4.802110pt;}
.he{height:4.956800pt;}
.h14{height:5.884939pt;}
.h11{height:6.402813pt;}
.h4{height:8.302958pt;}
.hb{height:8.652201pt;}
.h3{height:9.919268pt;}
.hd{height:11.336306pt;}
.h7{height:11.412407pt;}
.ha{height:11.536268pt;}
.h15{height:12.503392pt;}
.h8{height:13.920430pt;}
.hf{height:14.289590pt;}
.h10{height:14.420335pt;}
.h6{height:16.111609pt;}
.h9{height:19.488602pt;}
.h5{height:21.482146pt;}
.h2{height:24.572250pt;}
.h1{height:574.666667pt;}
.h0{height:577.794667pt;}
.w1{width:459.333333pt;}
.w0{width:459.528000pt;}
.x5{left:-8.000000pt;}
.x0{left:0.000000pt;}
.x16{left:61.564267pt;}
.x29{left:67.052800pt;}
.x11{left:68.249733pt;}
.x6{left:69.243867pt;}
.x25{left:72.598400pt;}
.x3f{left:74.530267pt;}
.x28{left:78.564267pt;}
.x3b{left:80.502933pt;}
.x24{left:123.121067pt;}
.x27{left:129.595867pt;}
.x2a{left:138.116533pt;}
.x12{left:140.969733pt;}
.x23{left:142.834667pt;}
.x2b{left:143.929200pt;}
.x37{left:145.326667pt;}
.x2e{left:166.709867pt;}
.x9{left:167.516000pt;}
.x13{left:171.141067pt;}
.x2f{left:175.695600pt;}
.x7{left:184.425467pt;}
.x38{left:186.688667pt;}
.x39{left:193.348267pt;}
.x17{left:232.630000pt;}
.xc{left:235.894267pt;}
.xf{left:237.730133pt;}
.x18{left:238.526000pt;}
.x1d{left:245.890933pt;}
.x1e{left:251.786800pt;}
.x2c{left:253.735467pt;}
.x26{left:255.189067pt;}
.x2d{left:259.428133pt;}
.x1{left:260.381867pt;}
.x31{left:271.262667pt;}
.xd{left:272.463200pt;}
.x32{left:278.078133pt;}
.x22{left:280.409467pt;}
.x33{left:287.232400pt;}
.x34{left:294.132933pt;}
.xa{left:299.080400pt;}
.x4{left:314.641867pt;}
.x3e{left:320.317467pt;}
.xe{left:322.784827pt;}
.x35{left:324.406533pt;}
.x36{left:330.186400pt;}
.x8{left:334.519333pt;}
.x10{left:335.999733pt;}
.x3{left:337.008000pt;}
.x30{left:338.719467pt;}
.x2{left:345.855333pt;}
.x1f{left:347.832133pt;}
.xb{left:351.872133pt;}
.x19{left:353.479333pt;}
.x1a{left:359.255333pt;}
.x21{left:367.787867pt;}
.x20{left:370.050667pt;}
.x1b{left:384.639333pt;}
.x1c{left:390.364267pt;}
.x3a{left:401.530400pt;}
.x3d{left:402.636933pt;}
.x14{left:405.276933pt;}
.x3c{left:414.412267pt;}
.x15{left:415.582800pt;}
}
